Subject: Trainer Candidate - Megha Sharma
From: Megha Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:12:02 -0400

| | Tech Support Test

Name | Megha Sharma
E-mail | [email-masked]
Phone Number | (91) 8377831003
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AT&T | Senior Associate | 31-May-21 | 66450
Previous Employer 1 | Orange | Service delivery Manager | 17-March2019 | 44000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am providing Internal Trainings like AT&T way of customer care, ITIL to my team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once upon a time my team was forced to take training,My opening remark was"I realize that many of didn’t have a choice about attending this training. Nevertheless, let’s all make the best use of this time and try to take away at least one useful concept or technique that you can use back on the job. I promise you to do my best to ensure that the information is useful and relevant to everyone"

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service : Customer is happy with your service and satisfied

Great Customer Service: Customer is happy and wants you to choose you over again for his deliverables.This may be in the form of small gesture to be paid to the customer to earn there loyalty like calling them to check if everything is going fine at the site.Visiting the customer site at regular intervals with their permission

What according to you makes you a good candidate for this position? | My 8 years and 5 months experience in service delivery ,project management and presales can be used to serve the organization in entire quote to bill lifecycle.I can also use my prince2 and ITIL skills to serve better to the organisation
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |